Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.pdf
Interface OcspClient

All Known Implementing Classes:
  OcspClientBouncyCastle

    public interface OcspClient

Interface for the OCSP Client.

Since:
  2.1.6

Method Summary
`byte[]` | `getEncoded()` Gets an encoded byte array.

Method Detail

### getEncoded

    byte[] getEncoded()

  Gets an encoded byte array.

  Returns:
    a byte array

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD